@charset "utf-8";

.main img {display:inline-block;vertical-align:middle;}

.banner { background:#aa0000 url(mksdc20180425_banner.jpg) no-repeat top center; }

.container { width:1052px; margin:0 auto ; background: #fff; padding-bottom:20px;}
.main {width: 1000px; margin: 0 auto; overflow:hidden;}
.fl { float:left;}
.fr { float:right;}

.main h1 { background:url(ggkf20180526_h1bg.jpg) no-repeat; height: 113px;
margin-top: 41px;
line-height: 113px;
font-size: 39px;
color: #fe0000;
text-indent: 128px;}

.main h1 a{ color: #fe0000;font-weight:bold; }

.main .nav { margin-top:37px; background:url(ggkf20180526_navbg.jpg) repeat-x; height:41px; line-height:41px; }
.main .nav i { float:left; display: inline-block;background:url(ggkf20180526_gq.jpg) no-repeat; height:41px; width:110px;}
.main .nav li { float:left; font-size:22px; color:#341c03; padding:0 20px;}

.mainBg{  padding:8px 0;}

.q-foot a { color:#666; text-decoration:none;border:none;font-family:"宋体"}
.q-foot {width: 1000px; margin: 10px auto 0 auto;}
.q-foot .flinkss {width: 100%;padding-left-del: 11px;}
.q-foot .flinkss a,.foot .flinks a:visited,.foot .flinks a:link {color: #3a3a3a;font-size: 14px;padding: 0 7px; font-family:"宋体";}
.q-foot .flinkss a:hover {text-decoration: underline;color: #005dab;}
.q-foot .footer_bottom{text-align: center;font-size: 14px;color: #3A3A3A;line-height: 20px;padding-top: 10px}
.q-foot .footer_bottom .bottom_mark {width: 490px;height: 44px;padding-left: 0px;margin: 10px auto;}
.q-foot .footer_bottom .mark_special {color: #005DAB;letter-spacing: 6px;}


.shijiuda-bg20171029{
	background:#ececec;
	height:40px;
}
.shijiuda-bg20171029 .shijiuda-mian20171029{
	width:1000px;
	margin:0 auto;
	text-align:right;
}
.shijiuda-bg20171029 .shijiuda-mian20171029 a{
	color:#000000;
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	font-family:'宋体';
	vertical-align:middle;
}
.shijiuda-bg20171029 .shijiuda-mian20171029 em{
	margin:0 10px;
	font-family:'宋体';
	vertical-align:middle;
	font-style:normal;
}
.shijiuda-bg20171029 .shijiuda-mian20171029 .logo20171029{
	display:inline-block;
	height:40px;
	margin-left:20px;
	border:none;
}

.footer-bg {
	background:#eaeaea;
	padding:30px 0;
}